{
  "calipers": {
    "enabled": true,
    "colors": [
      "#EFC90B"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF023387",
    "flakes": 0.77,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#020202"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#191919"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#1E1E1E"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#686868"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Great Britain",
    "paramPrefix": "S3nn4 ",
    "paramNumber": "237",
    "paramPostfix": " "
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#7F7810"
    ]
  }
}